@charset "UTF-8";
@font-face {
  font-display: swap;
  font-family: "HelveticaNeue";
  font-weight: 900;
  font-style: normal;
  src: url("/fonts/HelveticaNeueCyr-Bold.woff") format("woff"), url("/fonts/HelveticaNeueCyr-Black.otf") format("opentype"); }

@font-face {
  font-display: swap;
  font-family: "HelveticaNeue";
  font-weight: 700;
  font-style: normal;
  src: url("/fonts/HelveticaNeueCyr-Bold.woff") format("woff"), url("/fonts/HelveticaNeueCyr-Bold.otf") format("opentype"); }

@font-face {
  font-display: swap;
  font-family: "HelveticaNeue";
  font-weight: 500;
  font-style: normal;
  src: url("/fonts/HelveticaNeueCyr-Medium.woff") format("woff"), url("/fonts/HelveticaNeueCyr-Medium.otf") format("opentype"); }

@font-face {
  font-display: swap;
  font-family: "HelveticaNeue";
  font-weight: normal;
  font-style: normal;
  src: url("/fonts/HelveticaNeue.woff") format("woff"), url("/fonts/HelveticaNeue.ttf") format("truetype"); }

@font-face {
  font-display: swap;
  font-family: "HelveticaNeue";
  font-weight: 300;
  font-style: normal;
  src: url("/fonts/HelveticaNeueCyr-Light.woff") format("woff"), url("/fonts/HelveticaNeueCyr-Light.otf") format("opentype"); }

.hidden {
  display: none !important; }

.navbar {
  font-family: "HelveticaNeue", Tahoma, sans-serif;
  background-color: #ffffff;
  -webkit-box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.05); }

.navbar-fixed-top {
  width: 100%;
  z-index: 950; }

header {
  margin-bottom: 70px;
}

@media screen and (max-width: 767px) {
  header {
    margin-bottom: 10px;
  }
}

.barTop {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 73px;
  margin: 0;
  padding: 0 0 1px 0;
  list-style-type: none; }
.barTop::after {
  position: absolute;
  bottom: 0;
  left: -4949px;
  width: 9999px;
  height: 1px;
  content: "";
  background-color: #b8b8b8; }
.barTop a {
  text-decoration: none; }
.barTop--logged-in .bar-ord {
  display: block; }
.barTop--logged-in .bar-logo a {
  height: auto; }

.bar-logo {
  display: block;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  height: 34px;
  margin-right: 18px;
  padding-left: 32px;
  /*background-image: url("/_green/img/new/logo-new.png");*/
  background-repeat: no-repeat;
  background-size: 25px 33px; }
.bar-logo a {
  font-size: 24px;
  line-height: 29px;
  display: block;
  height: 34px;
  color: #00b558; }


.bar-hiw,
.bar-garant {
  margin: 0 16px; }
.bar-hiw a,
.bar-garant a {
  font-size: 14px;
  color: #8b8b8b; }

.bar-hiw {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2; }

.bar-garant {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3; }

.bar-mess {
  -webkit-box-ordinal-group: 5;
  -ms-flex-order: 4;
  order: 4;
  height: 100%;
  margin-left: auto; }
.bar-mess a {
  font-size: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  width: 56px;
  border-left: 1px solid #e8e8e8; }
.bar-mess a i::before {
  display: block;
  background-image: url("/_green/img/new/icon-messages.png");
  background-repeat: no-repeat;
  height: 18px;
  width: 18px; }

.bar-alert {
  -webkit-box-ordinal-group: 6;
  -ms-flex-order: 5;
  order: 5;
  height: 100%; }
.bar-alert a {
  font-size: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  width: 56px;
  border-left: 1px solid #e8e8e8; }
.bar-alert a i::before {
  display: block;
  background-image: url("/_green/img/new/icon-bell.png");
  background-repeat: no-repeat;
  height: 19px;
  width: 17px; }

.bar-orders {
  -webkit-box-ordinal-group: 7;
  -ms-flex-order: 6;
  order: 6;
  height: calc(100% + 2px);
  border: 1px solid #00b558; }
.bar-orders a {
  color: #000;
  display: block;
  text-align: center;
  line-height: 60px; }
.bar-orders a:hover {
  color: #000; }
.bar-orders a i::before {
  display: none; }

.bar-ord {
  display: none;
  -webkit-box-ordinal-group: 8;
  -ms-flex-order: 7;
  order: 7;
  height: 34px;
  border: 1px solid #00b558;
  position: relative;
  bottom: -17px;
  left: -127px;
  margin-right: -125px; }
.bar-ord a {
  color: #000;
  display: block;
  width: 125px;
  text-align: center;
  font-size: 13px;
  line-height: 29px; }
.bar-ord a:hover {
  color: #000; }
.bar-ord a i::before {
  display: none; }
.bar-ord ~ .bar-orders {
  height: 35px;
  margin-bottom: 33px; }
.bar-ord ~ .bar-orders a {
  line-height: 34px; }

.bar-alert .dropdown-menu {
  width: 200px;
  z-index: 1001;
  margin-top: 14px;}

.bar-alert .dropdown-menu li {
  white-space: normal;
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  border-bottom: 1px solid #e1e1e1;}


.bar-alert .dropdown-menu li a {
  white-space: normal;
  padding: 0;
  color: #428bca;
  font-size: 14px;
  width: 100%;
  border-left: none;
}

.bar-alert .dropdown-menu a i::before {
  background-image: none;

}

.bar-alert .dropdown-menu a:hover {
  text-decoration: underline;
}

.bar-bills {
  -webkit-box-ordinal-group: 9;
  -ms-flex-order: 8;
  order: 8;
  height: 100%; }
.bar-bills a {
  color: #000;
  height: 100%;
  min-width: 105px;
  border-right: 1px solid #e8e8e8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px 0 30px; }
.bar-bills a:hover {
  color: #000; }
.bar-bills a i {
  margin-right: 11px;
  margin-left: -16px; }
.bar-bills a i::before {
  content: '';
  display: block;
  background-image: url("/_green/img/new/icon-rubl.png");
  background-repeat: no-repeat;
  height: 18px;
  width: 15px; }

.bar-settings {
  -webkit-box-ordinal-group: 10;
  -ms-flex-order: 9;
  order: 9;
  height: 100%; }
.bar-settings a {
  font-size: 0;
  height: 100%;
  width: 56px;
  border-right: 1px solid #e8e8e8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
.bar-settings a i::before {
  display: block;
  background-image: url("/_green/img/new/icon-settings.png");
  background-repeat: no-repeat;
  height: 20px;
  width: 20px; }

.bar-logout {
  -webkit-box-ordinal-group: 11;
  -ms-flex-order: 10;
  order: 10;
  height: 100%; }
.bar-logout a {
  font-size: 0;
  height: 100%;
  width: 56px;
  border-right: 1px solid #e8e8e8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
.bar-logout a i::before {
  display: block;
  background-image: url("/_green/img/new/icon-logout.png");
  background-repeat: no-repeat;
  height: 16px;
  width: 19px; }

.bar-login a,
.bar-reg a {
  font-size: 14px;
  letter-spacing: -0.02em;
  color: #00b558;
  text-transform: uppercase; }
.bar-login a i,
.bar-reg a i {
  display: none; }

.bar-login {
  -webkit-box-ordinal-group: 6;
  -ms-flex-order: 5;
  order: 5; }

.bar-reg {
  position: relative;
  -webkit-box-ordinal-group: 5;
  -ms-flex-order: 4;
  order: 4; }
.bar-reg a::before {
  background-image: url(/_green/img/new/icon_reg.png);
  position: absolute;
  top: 50%;
  left: -25px;
  width: 21px;
  height: 16px;
  content: "";
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-repeat: no-repeat; }
.bar-reg a::after {
  display: inline-block;
  margin-right: 3px;
  margin-left: -1px;
  content: "|"; }

.navmenu .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 45px;
  padding-right: 87px;
  padding-left: 55px; }
.navmenu .nav::before, .navmenu .nav::after {
  display: none; }
.navmenu .nav a {
  font-size: 14px;
  line-height: 44px;
  position: relative;
  display: inline-block;
  height: 45px;
  padding: 0 !important;
  text-decoration: none;
  text-transform: uppercase;
  color: #323232; }
.navmenu .nav a::before {
  position: absolute;
  z-index: 3;
  top: -2px;
  right: 0;
  left: 0;
  display: none;
  height: 4px;
  content: "";
  background-color: #00b558; }
.navmenu .nav a:hover {
  background: none !important; }
.navmenu .nav a:hover::before {
  display: block; }

@media screen and (max-width: 991px) {
  .bar-hiw {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1; }
  .bar-garant {
    display: none; } }

@media (min-width: 1200px) {
  .bar-alert .dropdown-menu {
    width: 400px;
  }
}

@media (min-width: 992px){
  .bar-alert .dropdown-menu {
    width: 300px;
  }
}

@media screen and (max-width: 767px) {
  .barTop {
    z-index: 10;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto;
    background-color: #ffffff; }
  .barTop::after {
    display: none; }
  .barTop--logged-in li a {
    width: auto;
    padding: 0 10px;
    border: none; }
  .barTop--logged-in .bar-hiw {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0; }
  .barTop--logged-in .bar-mess {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;}
  .barTop--logged-in .bar-alert {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3; }
  .barTop--logged-in .bar-orders,
  .barTop--logged-in .bar-ord {
    height: 42px;
    border: none; }
  .barTop--logged-in .bar-orders a,
  .barTop--logged-in .bar-ord a {
    line-height: 38px;
    color: #00b558; }
  .barTop--logged-in .bar-orders {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
    margin: 0; }
  .barTop--logged-in .bar-ord {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
    position: static;
    margin: 0 0 0 -1px; }
  .barTop--logged-in .bar-bills {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6; }
  .barTop--logged-in .bar-settings {
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 7;
    order: 7; }
  .barTop--logged-in .bar-logout {
    -webkit-box-ordinal-group: 9;
    -ms-flex-order: 8;
    order: 8; }
  .barTop--logged-in .bar-logo {
    -webkit-box-ordinal-group: 99;
    -ms-flex-order: 98;
    order: 98;
    background-image: none;}
  .bar-logo {
    background-image: none;
    height: auto;
    padding: 15px 0 15px 48px;
    background-position: left 16px center; }
  .bar-hiw {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    padding: 9.5px 0 9.5px; }
  .bar-hiw::before {
    display: none;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: -4545px;
    width: 9999px;
    content: "";
    background-color: #f7f7f7; }
  .bar-login {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    margin-right: 70px; }
  .bar-reg {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .navbar-toggle {
    position: absolute;
    z-index: 11;
    top: 14px;
    right: 0px;
    width: 30px;
    height: 22px;
    padding: 0;
    border: none;
    border-radius: 0;
    background-image: url("/_green/img/new/hamburger.png");
    background-repeat: no-repeat; }
  .navmenu {
    position: absolute;
    z-index: 1;
    left: auto !important;
    display: block !important;
    width: calc(100% - 30px) !important;
    -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
    transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
    transition: transform 0.4s ease, opacity 0.4s ease;
    transition: transform 0.4s ease, opacity 0.4s ease, -webkit-transform 0.4s ease;
    -webkit-transform: translateY(-110%);
    transform: translateY(-110%);
    opacity: 0;
    background-color: #ffffff;
    -webkit-box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.05); }
  .navmenu::before, .navmenu::after {
    display: none; }
  .navmenu .nav {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    height: auto; }
  .navmenu.visible {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }

@media screen and (max-width: 680px) {
  .bar-logout {
    display: none; } }

@media screen and (max-width: 640px) {
  .bar-settings {
    display: none; } }

@media screen and (max-width: 495px) {
  .barTop--logged-in .bar-ord {
    display: none; } }



@media screen and (max-width: 179px) {
  .bar-hiw {
    width: 100%;
    margin: 0; }
  .bar-login,
  .bar-reg {
    display: none; }
  .bar-logo {
    width: auto;
    margin: 0 auto;
    padding-right: 24px; }
  .navbar-toggle {
    top: 2px;
    margin-right: 0; } }

.index-slide,
.serv-main {
  padding-top: 62px; }





